How to Install Adobe Reader on Linux Mint 19.1 Tessa Easy Guide

November 18, 2018 | By thelinuxevangelist | Filed in: Tutorial.

Required Packages Setup

  1. 2. Installing Requirements

    Then Install Required Packages (Only for 64-bit Systems)

    sudo apt-get install libstdc++6:i386

    If Got “User is Not in Sudoers file” then Look: Solution
    After Check/Install GDebi Package Installer (KDE Only):

    which gdebi

    If Not there then:

    sudo apt install gdebi-core gdebi

Contents


Tags: , , , , , , , , , , , , ,